"Started server \"%@\" ()" = "Started server \"%@\" ()";
"Error starting server: %@" = "Error starting server: %@";
"Port already in use" = "Port already in use";
"No sockets available" = "No sockets available";
"Start Web Server" = "Start Server";
"Stop Web Server" = "Stop Server";